%define ver 0.7
%define rel 7mdk

Summary: Polish dictionary for ispell
Summary(pl):Polski sownik do ispella
Name: ispell-pl
Version: %{ver}
Release: %{rel}
Group: System/Internationalization
Source: ftp://ftp.ds14.agh.edu.pl/pub/ispell/slownik/slownik.tar.bz2
#Packager: Pawel Jablonski <pj@linux-mandrake.com>
Copyright: GPL
URL: ftp://ftp.ds14.agh.edu.pl/pub/ispell/slownik/
Requires: ispell >= 3.1.20-7mdk
BuildRoot: /var/tmp/%{name}
Autoreqprov: no
BuildPrereq: ispell >= 3.1.20-7mdk
BuildPrereq: perl
BuildArchitectures: noarch
Requires: locales-pl
Obsoletes: ispell-polish
Obsoletes: ipolish
Provides: ispell-dictionary

%description
Polish Dictionaries for ispell. 
To check spelling in Polish text use command:
ispell -d polish <file_name>

%description -l pl
Polski sownik do ispella
Do sprawdzania polskich tekstw naley uy polecenia:
ispell -d polish <nazwa_pliku>

%prep
%setup -n slownik

%build
sh zbuduj.slownik.sh

%install
mkdir -p $RPM_BUILD_ROOT/usr/lib/ispell/
cp -avf polish.aff $RPM_BUILD_ROOT/usr/lib/ispell/polish.aff
cp -avf polish.hash $RPM_BUILD_ROOT/usr/lib/ispell/polish.hash

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc CZYTAJ.TO
/usr/lib/ispell/polish.aff
/usr/lib/ispell/polish.hash

%changelog
* Thu Mar 30 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 0.7-7mdk
- adapted to new Group: naming

* Wed Jan 12 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Provides: ispell-dictionary 

* Mon Dec 06 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Obsoletes: for easier installation over other rpms of same language

* Sat Oct 09 1999 Pawe Jaboski <pj@linux-mandrake.com>
- Initial Mandrake version
